<?php
/** PC IUT - PHP 8.1 */

/** Chargement config */
require_once __DIR__ . '/../src/config/config.php';
require __DIR__ . '/../vendor/autoload.php';
require_once __DIR__ . '/../src/TwigExtensions.php';

/** Configuration twig */
$loader = new \Twig\Loader\FilesystemLoader(__DIR__ . '/../templates');
$twig   = new \Twig\Environment($loader, [
    'cache' => false,
    'debug' => true
]);


$cont = new \App\controleur\FrontControleur();